locked
Error importing management pack RRS feed

  • Question

  • I am trying to rplicate the example of creating the Customer CI from the blog. After I create the Customer .Library management pack with the Authoring Tool the imort faile with the following error.

    System.ArgumentException: The requested management pack is not valid. See inner exception for details.
    Parameter name: managementPack ---> : Verification failed with 1 errors:
    -------------------------------------------------------
    Error 1:
    : Could not load management pack [ID=Microsoft.EnterpriseManagement.ServiceManager.UI.Console, KeyToken=31bf3856ad364e35, Version=7.0.5826.881]. The management pack was not found in the store.
    Version mismatch. The management pack ([Microsoft.EnterpriseManagement.ServiceManager.UI.Console, 31bf3856ad364e35, 7.0.5826.543]) requested from the database was version 7.0.5826.881 but the actual version available is 7.0.5826.543.

    I have version 7.0.5826.543 of the Service Manager Console Management Pack in my Library. Where do I fins the correct version which I am guessing is 7.0.5826.881?

    Thanks

     

     

    Wednesday, October 20, 2010 4:51 PM

Answers

  • Looks like version .881 is from cummulative QFE 2 (KB2193861). You probably need to install this qfe. The alternative is to modify your MP and downgrade your versions to .543 in the references section, though this is not advisable.

    thanks

    Jep

    Wednesday, October 20, 2010 5:13 PM

All replies

  • Looks like version .881 is from cummulative QFE 2 (KB2193861). You probably need to install this qfe. The alternative is to modify your MP and downgrade your versions to .543 in the references section, though this is not advisable.

    thanks

    Jep

    Wednesday, October 20, 2010 5:13 PM
  • Issue resolved. Thank you
    Wednesday, October 20, 2010 6:05 PM